You are not authorised to install this mod - you need Founde

Post any general problems, information or issues on ModphpBB3 in here.
Post Reply
stall20080
Forum Member
Forum Member
Posts: 14
Joined: Wed Dec 31, 2008 11:53 pm

You are not authorised to install this mod - you need Founde

Post by stall20080 » Sat Jan 10, 2009 8:42 pm

whats going on i installed this mod before.?? now i cant install antthink i get this
You are not authorised to install this mod - you need Founder status.

im logged into admin and the founder it tick so whats up

Post Reply